<?xml version="1.0" encoding="UTF-8" ?>
<query:QueryResponse xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
    xmlns:sdg="http://data.europa.eu/p4s"
    status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Failure">
    <!--An additional rim:Slot unsuccessfull 'query:QueryResponse' which does not contain the rs:Exception xsi:type='rs:ObjectNotFoundExceptionType' (DSD:ERR:0005) MUST not contain any rim:Slots. -->

    <rs:Exception xsi:type="rs:InvalidRequestExceptionType"
        severity="urn:oasis:names:tc:ebxml-regrep:ErrorSeverityType:Error"
        message="The query parameters do not follow the query specification" detail="country-code" code="DSD:ERR:0003">
        
        <rim:Slot name="Timestamp">
            <rim:SlotValue xsi:type="rim:DateTimeValueType"/>
        </rim:Slot>

    </rs:Exception>

</query:QueryResponse>
